[Templates]
all=Všetko
pictures=Obrázky
video=Video
audio=Audio
archives=Archívy
internet=Internet
executed=Spustené
temporary=Dočasné
texts=Texty
office=Kancelária
programing=Programovanie
db=Databázy
DAY=Za posledný DEŇ
HOUR=Za poslednú HODINU
MINUTE=Za poslednú MINÚTU
MONTH=Za posledný MESIAC
WEEK=Za posledný TÝŽDEŇ

[Highlights]
Standard on white=Štandardná na bielo
Standard on black=Štandardná na čierno
Standard on deep blue=Štandardná na tmavo modro
Standard on gray=Štandardná na sivo
Standard on gray velvet=Štandardná na zamatovo sivo
Standard on green=Štandardná na zeleno
Standard Old style=Štandardná na Old štýl
Without highlight=Bez zvýraznenia

[HighlightGrpNames]
Internet=Internet
Documents=Dokumenty
Executed=Spustené
Packed=Zbalené
Media=Media

[ColorThemes]
Blue=Modrá
Silver=Sivá
Metallic=Metalická

[Ribbons]
System=Systém
Menu. Classic\Files=Súbory
Menu. Classic\Mark=Značka
Menu. Classic\Commands=Príkazy
Menu. Classic\Show=Zobrazenie

[RibTempls]
Menu. Classic=Klasická ponuka

[RibbonCaps:Menu. Classic\Súbory]
mB8139402DE74416A84B334A5CF40A019=Schránka:#0020#0020
m04BD66B81FAD4325AF691C2AA79FDB58=Kopírovať
h04BD66B81FAD4325AF691C2AA79FDB58=Kopírovať do schránky ([fAccentBlue;Ctrl+C], [fAccentBlue;Ctrl+Insert])
mBA200B6690AA4B6C82D5206E0FFC3FF4=Kopírovať/uložiť &zoznam súborov ...<~>Shift+Ctrl+C
mD6C802E5FD9647EA8EF844C24B376627=&Kopírovať úplný názov aktuálneho súboru<~>Alt+C
m80F41FD4681D4B678B4877C4E5326702=&Kopírovať úplný názov aktuálneho súboru\n(prípadne s uvodzovkami)<~>Shift+Alt+C
m57E094E0C07549E381151BCF11259835=Vystrihnúť
h57E094E0C07549E381151BCF11259835=Vystrihnúť do schránky ([fAccentBlue;Ctrl+X])
mDD9CE1200C4C47FE9FF1C0D9BA6E0B16=Vložiť
hDD9CE1200C4C47FE9FF1C0D9BA6E0B16=Vložiť súbory ([fAccentBlue;Ctrl+V], [fAccentBlue;Shift+Insert])
m8045BEFD0CC741169750D0D9EF441387=&Zobraziť<~>F3
mA824E8F03C4E4A278C6ADBA04979C6AA=&Alternativne zobrazenie súboru<~>Alt+F3
m37B495ACF2AC48F4A35F99F6CE89F4E9=Interný prehliadač súborov<~>Shift+F3
m3985A5EB858F4DF1BEDEE0A9E5C46F43=&Konfigurovať ...
mEE8EAEEDD09942B8BCA6148EE999D321=&Konfigurovať ...
mED7B7758DF9E4CCEABBB5AC000FA6724=&konfigurovať ...
mDF3A333327754CDFA91450C6A612207F=&Konfigurovať ...
mEBA8BE710D024E5EA5934683AFAAF1C4=&Konfigurovať ...
m44CF2C54E0524B6C87D6D77912AEFC61=&Upraviť<~>F4
mE52FCADEB8444A608BDB99F3D5FDD7C4=U&praviť nový súbor<~>Shift+F4
m1DED6D767ED240FAAEA7C84043384231=Up&raviť nový súbor podľa prípony<~>Shift+Ctrl+F4
mDFBFA071C2FD464EB90653CF5F4EAD63=&Kopírovať<~>F5
m20D411D9682546A583AA1FF5927780A2=k&opirovať do aktuálneho priečinka<~>Shift+F5
m85D077376D5B4137BC55AA12103CF913=&Presunúť<~>F6
mE4E66FF9C8C94A948C9327CE50B4D50D=P&resunúť do aktuálneho priečinka<~>Shift+F6
m68E6E3BB31EA4577ACB7AABD92588B4F=&Nový priečinok alebo prepojenie<~>F7
m64A41CEEC67048D7BADC4F817D415F3F=&Zbaliť ...<~>Alt+F5
m3B98811C23104B9EB4135AA0CCFD00F3=&Zbaliť do aktuálneho priečinka<~>Shift+Alt+F5
mF3A58DA6BD4149B7ABD7EEC98959A498=&Úplné rozbalenie archívov ...<~>Alt+F6/F9
mB1B006535A1F499E8201198C923B3776=&Test archivu<~>Shift+Alt+F6/F9
mA26A2D28B7584288AC9350E444A99252=&Vlastnosti ...<~>Alt+Enter
m744DE2BB1B0B430D8E6FC453B6CA7CE6=&Vypočítať veľkosť priečinka<~>Shift+Alt+Enter
h5F972680DB784DC4869ABDA7DF97F979=Vypočítať veľkosť priečinka pod kurzorom ([fAccentBlue;F3])
mE0C0D7A5CD734505B76F4ABBD6F69947=&Rozdeliť súbor ...<~>Alt+P
mFCB5C246A2594B838BA349C0CD788313=&Spojiť súbor ...<~>Alt+M, Enter na súbor

[RibbonCaps:Menu. Classic\Mark]
mFD150684F9F444D78884643B0CF78371=Záložka
hFD150684F9F444D78884643B0CF78371=Prepnúť záložku ([fAccentBlue;Shift + Alt + A])\n([fAccentBlue;Alt + A]  - show list)
h0F1330C17CAB4DD6934DF9DB2DFC3AD3=Predošlá záložka v priečinku ([fAccentBlue;Shift + Ctrl + PageUp])
h978E349447E347968CA8C821300EE3D4=Ďalšia záložka v priečinku ([fAccentBlue;Shift + Ctrl + PageDown])
m46D355B615324D0A88886A8FE8B4A692=&Označiť skupinu ...<~>+
m05DA3558517A4DD789BCFE244A5F7263=&Odznačiť skupinu ...<~>-
mBE1824586D294F528B70564C8A76664D=&Označiť všetko<~>Ctrl+A
m269E7EB9A4564D2FBEE9FB14E0133424=&Odznačiť všetko<~>Dvojité stlačenie ESC
mE95FEB1A17214D748C14AB7729618011=&Invertovať výber<~>* (numerická klávesnica)
mDE4CDDED61874E938B2E7554D638F67C=&Vybrať súbory s rovnakou príponou<~>Alt+ +
m375466EBC43D413ABCB5E3F979EF0AEA=&Vybrať súbory s rovnakým názvom<~>Ctrl+ +
m4AFF9B208CDC442DB863F3A85B3202C6=&Vybrať súbory s rovnakou značkou<~>Ctrl+Alt+ +
m778F118D556B44ECA89C7DD54F49F7A3=&Zapamätať si výber<~>Shift+Ctrl + Num /
m48AD70ED37274FBEA08758C2950F849F=&Obnoviť výber<~>Num /
m2274A834DB8743B1B4ACF31ADBAB9A98=&Uložiť výber do súboru ...
m9331498F764F4A74B448432DC9D16757=&Načítať výber zo súboru ...
mCDB1FFA1FF8341B795EC224855F1B2B3=&Kopírovať/uložiť zoznam súborov ...<~>Shift+Ctrl+C
mB5D857420F104B469793A128039293B5=&Vybrať rozdielne súbory<~>Shift+F2

[RibbonCaps:Menu. Classic\Commands]
m2A14CE2FCB5542B4969BF7F29487253B=&Pripojiť /\nOdpojiť disk
m7E72A842705B463A9CCB49B39DA50287=&Hľadať súbory ...<~>Ctrl+F, Alt+F7
m67C55B0146B74892B494737453329BB5=&Konfigurovať ...
mA77E7279F1C44BD5A7CE3F08082834D0=&Informačný panel<~>Ctrl+L
mACDC7AD10A6F451BBB3923397FE616B3=&Zoznam rýchleho prístupu ...<~>Ctrl+D
mD41F53D5581E4E52B82F05E52EBFD2A2=&Systém. priečinky ...<~>Alt+S
m52AFED950A284F3B9440E19802349798=&Okno príkazového riadku<~>Ctrl+O / ~
m545D216DC16F4DCDA4E8ED0635B3205D=&Otvoriť priečinok Pracovnej plochy
mE19BB5B567A3426B9A2635D2D6E083C2=&Ploché zobrazenie<~>Ctrl+B
m42256615F97B4EB6A95D60EBEBE7E6DA=Zo&braziť všetky interné súbory\n(pre aktuálny podpriečinok alebo pre vyber)<~>Shift+Ctrl+B
m4417DF46CA92491AB622AE57EE4C5F72=Zo&braziť všetky interné podpriečinky<~>Alt+B
mA9EC70CE521C4F759054303DA0D86933=Zo&braziť  všetký interné priečinky a podpriečinky<~>Shift+Alt+B
mB0AEBAA28FFC4291B5933329A628CEF5=&Zameniť panely<~>Ctrl+U
m2E70CD1604824D01981C08230D252698=&Jedno/dvoj-panelový mód<~>F10
m6F0B221A5DF040158583BCFAFA0E7658=&Rýchle usporiadanie<~>F11
m32484A52DE334CAE8F32791CC6AB5AFF=&Obnoviť zoznam súborov<~>Ctrl+R

[RibbonCaps:Menu. Classic\Show]
m784C76C251694863A67DEA080D940869=&LZobrazenie Zoznam<~>Ctrl+F1
mB0B0396823CB42F39C00507A9C7B28F2=&Zobrazenie Podrobnosti<~>Ctrl+F2
m3CD01EF01CB04CB1969307F889A221FE=&Zoznam Miniatúry<~>Shift+Ctrl+F1
m640CAC8950A7447C9AD75CCA771F2ED2=&Miniatúry && Podrobnosti<~>Shift+Ctrl+F2
m03CBBA6ED6F345189590B845DF7567C9=&Rýchle zobrazenie<~>Ctrl+Q
m3F93A6A5A5514390BFE53BC3076E03E2=&Vertikálne usporiadnie<~>Ctrl+I
mB63F43BF21D746889958A34F4018477A=&Nová karta priečinku<~>Ctrl+T
mE52FEF698CCC4541A8B2B06A7EE00D1A=&Najväčšie top súbory
mD157565741E44BDA893BE419ED264B82=&Dátomové top súbory
mD9BD822F134843D0874B54597A31553D=Tlačidla CD
mD9B370D005B149CEB295DAE0B39A7F40=Šírka stĺpcov
c9F06CB8888824792A3EE89B56099B908=Filter
h11C6049F7DD04810B4E8AF822DF71B81=Zobraziť iba súbory s rovnakým názvom ako aktuálny súbor ([fAccentBlue;Ctrl+/])
hB5C1DA5E50B747A1B468F48320462AF3=Zobraziť iba súbory rovnakého typu ako aktuálny súbor ([fAccentBlue;Alt+/])
m30316494C3D54DD5B398172D9FCE9DC3=Zrušiť filter
h30316494C3D54DD5B398172D9FCE9DC3=[fAccentBlue;Ctrl+F10]
mFB734C8C3FDA40CF9DFEC492C455D489=&Prispôsobený filter ...<~>Ctrl+F12
m3171988FB5DE4748B0D1E85728CE343F=&Rýchly filter<~>Ctrl+F11
m2A198C8992F14EBF859E6174E0EEE3D4=&Iba vybrané<~>Ctrl+S
cA151771D6CBA4E0DA28AEC0982B92ECF=Triedené
mB8B90F5CB6604B60BFBCF9B55DE48F22=Netriedené
m50F22DB7D21547359B6AA41766A69040=&Názov<~>Alt+1
mAA00919F730A426A9216BCB772BFF5DD=&Prípona<~>Alt+2
m046F382B04074B898FE484C1825415AF=&Veľkosť<~>Alt+3
m00399D67DA47450DA8962E2E537698E1=&Dátum<~>Alt+4
m1D0489C9B0FD43FFA4C765644D5D5412=&Triedenie a zoskupenie
m9659727040224FB48C2C4A9163E08576=T&riediť priečinky vždy podľa názvu
mB322D081507F443A9C8DB7F226BE4D33=Priečinky nahor, nad súbory
m18EA7475782240AAAC08EF824C709EFB=&Číslice ako čísla (pri triedení podľa názvu / prípony) 
m26A5BB45FFCC4E1C809365A6E6506A71=&Najprv zadať top-súbory
m4812C0776C1D4A64AAC6599439420B49=&Zobraziť oddelovač súborov a priečinkov
m7E47366D9C04444B8BCD631677488973=Z&obraziť oddelovač top-súborov a súborov

[RibbonCaps:System]
c0B0B84D5DAB6433EA3513480F789B33B=Okno príkazového\nriadka
s0B0B84D5DAB6433EA3513480F789B33B=cmd
h0B0B84D5DAB6433EA3513480F789B33B=Okno príkazového riadka ([fAccentBlue;Ctrl+O], [fAccentBlue;Ctrl+ ~])
c5FF36AAF8DE74258861F3DD5FBDDA2D5=Otvoriť\nPracovnú plochu
s5FF36AAF8DE74258861F3DD5FBDDA2D5=Pracovná plocha
h5FF36AAF8DE74258861F3DD5FBDDA2D5=Otvoriť priečinok Pracovnej plochy
c3E6B952C35AC4D508AD88DA8DAAFD80B=Ovládací\npanel
s3E6B952C35AC4D508AD88DA8DAAFD80B=Ovládací panel
c87F870C3F2DE444B84488DB2EED932AA=Systém
cB9AB5A94D4084E18BED9AF5F06F1CE95=Nástroje\nna správu
sB9AB5A94D4084E18BED9AF5F06F1CE95=Nástroje na správu
c42DF5453190C45848741B5F2F32C7A8C=Vlastnosti\nsystému
cCCF3718B0EC845F0AEAAECD86D86A038=Používateľské\nkontá
c54A07E82D13040E094F72ADA1E96CDF4=Používateľ\nKontá 2
c61148173F7A4459298098277E3DCBA86=ODBC
c395180F5333449CBB1B403A3414A126B=Úloha\nPlánovač úlôh
cEE0698967CA8405EA5A0C1C399236BDF=Sieťové\npripojenia
sEE0698967CA8405EA5A0C1C399236BDF=Pripojenia
cDE7748D075BC4136B340C8D4374806A6=Možnosti\ninternetu
sDE7748D075BC4136B340C8D4374806A6=Internet
c88B17E6E4CCB4C4F9E518F22F03F4C3B=Odinštalovanie \nprogramov
s88B17E6E4CCB4C4F9E518F22F03F4C3B=Odinštalovanie aprogramov
cE9130528829E41C99C4FFD9FD19D6BA5=Windows\naktualizácie
sE9130528829E41C99C4FFD9FD19D6BA5=Windows aktualizácie
c7CA1E637869343949F090FE72C1DC3F1=Editor\nregistrov
s7CA1E637869343949F090FE72C1DC3F1=Registre
cFABE313AAEB14A038DC111DD6C7D29D4=Kalkulačka

[RibbonCaps:Web]
cCBDFE4F4B2784E47B1D133756534AFFD=Služby
c08A3BF48F74E43D998912F20B4167F82=Online\nantivírus
s08A3BF48F74E43D998912F20B4167F82=Antivírusy
m08A3BF48F74E43D998912F20B4167F82=Online antivírusy
cA01310412E6A429082C4CC4CEAE7A444=Overiť súbory alebo URL
cBA7E867AE69641A9B2254582BA245952=Skenovať a vyčistiť počítač
cEC1DF28D2BD740458CA598FD00477B33=Skenovať počítač (bez čistenia)
cFCCA4A05F6DC4CF6B889086CF5222FE1=Test\nrýchlosti
sFCCA4A05F6DC4CF6B889086CF5222FE1=Rýchlosť
mFCCA4A05F6DC4CF6B889086CF5222FE1=Test rýchlosti
cA419B93AE0A140478CBCEA7D67A0F101=Zámena\nsúborov
sA419B93AE0A140478CBCEA7D67A0F101=Zámena
mA419B93AE0A140478CBCEA7D67A0F101=Zámena súborov
m00B38C40749A4DFCBCE2B91325487A0E=WeTransfer.com\n[fAccentGray;odkazy iba cez email]
c266650344DB54047B1CEE1CDF8F4E5B9=Priame pripojenie
cFF235A587ABA4E658F3AC83C7A52FF6E=Zdielanie súborov (bez registrácie)
cA85C06162D4742789768257271016D2F=Zdielanie súborov (s registráciou)
c2402986C86934261A6CA664BA6E4E834=Hosting\nsúborov
s2402986C86934261A6CA664BA6E4E834=Hosting
m2402986C86934261A6CA664BA6E4E834=Hosting súborov
cFD512E8392AD4FE6AA7CB402744D5141=Interesantné
c037FE11E48F84504BA29FB37DF41A4CC=Stock fotografie
m55A4729DDCE446E7938D8FC921DBD728=Tiež ...
c1565DE0AD15D4BF4AD7A1774A8555D1A=Vyhľadávacie moduly
cB70A3503BA5445E68EB31B9A4F90505B=Yandex


[TextHighlights]
[TextHighlightsShort]
[Packer_Compress:zip]
[Packer_SFX:zip]
[Packer_Compress:rar]
[Packer_SFX:rar]
